package:
  name: python-framel
  version: 8.41.3
  build_string: py36h92226af_0  # [linux and py==36]
  build_string: py37h902c9e0_0  # [linux and py==37]
  build_string: py38h5c078b8_0  # [linux and py==38]
  build_string: py39hce5d2b2_0  # [linux and py==39]
  build_string: py36h962fabe_0  # [osx and py==36]
  build_string: py37h9f9e6dc_0  # [osx and py==37]
  build_string: py38h8cc9b4f_0  # [osx and py==38]
  build_string: py39hc89836e_0  # [osx and py==39]
  build_string: py36hc354730_0  # [win and py==36]
  build_string: py37hd2e1c8c_0  # [win and py==37]
  build_string: py38haf10676_0  # [win and py==38]
  build_string: py39hdb1e8fc_0  # [win and py==39]

test:
  pytest: python-framel-tests.py
